Bug 1651453 - openvswitch package release request including the fix of RHBZ#1526306 for RHOSP13
Summary: openvswitch package release request including the fix of RHBZ#1526306 for RHO...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z4
: 13.0 (Queens)
Assignee: Open vSwitch development team
QA Contact: Yariv
URL:
Whiteboard:
Depends On:
Blocks: 1651454
TreeView+ depends on / blocked
 
Reported: 2018-11-20 06:55 UTC by Keigo Noha
Modified: 2020-11-25 08:08 UTC (History)
6 users (show)

Fixed In Version: openvswitch-2.9.0-70.el7fdp.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1651454 (view as bug list)
Environment:
Last Closed: 2019-01-16 17:52:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0081 None None None 2019-01-16 17:53:08 UTC

Description Keigo Noha 2018-11-20 06:55:48 UTC
Description of problem:
Package release request including the fix of RHBZ#1526306 for RHOSP13.
Currently, rhosp13 repository doesn't provide the fixed openvswitch package of RHBZ#1526306.

Comment 15 errata-xmlrpc 2019-01-16 17:52:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0081


Note You need to log in before you can comment on or make changes to this bug.